<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Heritage prototype</title>
    <script src="js/proto.js" defer></script>
</head>
<body>
    <p>Voici l'exercice d'implémentation de l'héritage pour gérer les professeurs et les élèves</p>
</body>
</html>